d9371b Update requirements

Authored and Committed by carlwgeorge 9 months ago
    Update requirements
    
    This file is ready by setup.py, and in turn used to determine the
    automatic requirements for the RPM package.  There are existing imports
    for pycurl, OpenSSL, and six, but I can't find any imports for rpm.
    
        
file modified
+3 -1